'''
Created on 12-Jul-2021

@author: rishi_priyansh
'''
import inspect
import traceback
import random


from ._base_topic_helper import BaseTopicHelper
# _quantum_eraser_helper
# QuantumEraserHelper
# QuantumEraserHelper

class QuantumEraserHelper(BaseTopicHelper):
    '''
    '''
    
    _SHORT_ANSWER_QUESTIONS_FILE_PATH = 'biology/saq_cell.csv'
    _MCQ_FILE_PATH = 'biology/mcq_cell.csv'
    
    def __init__(self, **kwargs):
        super().__init__(**kwargs)
        pass

    pass
#class QuantumEraserHelper:

    